package com.bonus.canteen.core.menu.dto;

import java.util.List;

public class DishesImportCheckResult {
   private List<MenuDishesImportDTO> successList;
   private List<MenuDishesImportDTO> errorList;

   public List<MenuDishesImportDTO> getSuccessList() {
      return this.successList;
   }

   public List<MenuDishesImportDTO> getErrorList() {
      return this.errorList;
   }

   public void setSuccessList(final List<MenuDishesImportDTO> successList) {
      this.successList = successList;
   }

   public void setErrorList(final List<MenuDishesImportDTO> errorList) {
      this.errorList = errorList;
   }
}
